
stations: 
  - Airport / Aéroport (n11785246408)
  - Bayview (n6754818685)
  - Blair (n6793866763)
  - Bowesville (n7005278993)
  - Carleton (n6573523651)
  - Corso Italia (n7005284244)
  - Cyrville (n6793851911)
  - Dow's Lake / Lac Dow (n11778889032)
  - Greenboro (n957309446)
  - Hurdman (n6793866766)
  - Lees (n6793866767)
  - Leitrim (n7005284397)
  - Limebank (n7005278992)
  - Lyon (n6103696127)
  - Mooney's Bay (n11778889031)
  - Parliament (n6103696126)
  - Pimisi (n6754843426)
  - Rideau (n6103696125)
  - South Keys (n7005284242)
  - St-Laurent (n6793866764)
  - Tremblay (n6793866765)
  - Tunney's Pasture (n6793866762)
  - Uplands (n7005284232)
  - Walkley (n10226703610)
  - uOttawa (n6793852656)

transfers: 
  - 
    - Bayview (r10047785)
    - Bayview (r9727178)

routes: 
  - 
    type: light_rail
    ref: 1
    name: O-Train Line 1
    colour: '#d30f1d'
    station_count: 13
    stations: 
      - Blair
      - Cyrville
      - St-Laurent
      - Tremblay
      - Hurdman
      - Lees
      - uOttawa
      - Rideau
      - Parliament
      - Lyon
      - Pimisi
      - Bayview
      - Tunney's Pasture

    itineraries: 
      r10036392: 
        - Blair (n6793866763)
        - Cyrville (n6793851911)
        - St-Laurent (n6793866764)
        - Tremblay (n6793866765)
        - Hurdman (n6793866766)
        - Lees (n6793866767)
        - uOttawa (n6793852656)
        - Rideau (n6103696125)
        - Parliament (n6103696126)
        - Lyon (n6103696127)
        - Pimisi (n6754843426)
        - Bayview (n6754818685)
        - Tunney's Pasture (n6793866762)

      r10036401: 
        - Tunney's Pasture (n6793866762)
        - Bayview (n6754818685)
        - Pimisi (n6754843426)
        - Lyon (n6103696127)
        - Parliament (n6103696126)
        - Rideau (n6103696125)
        - uOttawa (n6793852656)
        - Lees (n6793866767)
        - Hurdman (n6793866766)
        - Tremblay (n6793866765)
        - St-Laurent (n6793866764)
        - Cyrville (n6793851911)
        - Blair (n6793866763)


  - 
    type: light_rail
    ref: 2
    name: O-Train Line 2
    colour: '#508128'
    station_count: 11
    stations: 
      - Limebank
      - Bowesville
      - Leitrim
      - South Keys
      - Greenboro
      - Walkley
      - Mooney's Bay
      - Carleton
      - Dow's Lake / Lac Dow
      - Corso Italia
      - Bayview

    itineraries: 
      r16190572: 
        - Limebank (n7005278992)
        - Bowesville (n7005278993)
        - Leitrim (n7005284397)
        - South Keys (n7005284242)
        - Greenboro (n957309446)
        - Walkley (n10226703610)
        - Mooney's Bay (n11778889031)
        - Carleton (n6573523651)
        - Dow's Lake / Lac Dow (n11778889032)
        - Corso Italia (n7005284244)
        - Bayview (n6754818685)

      r16190573: 
        - Bayview (n6754818685)
        - Corso Italia (n7005284244)
        - Dow's Lake / Lac Dow (n11778889032)
        - Carleton (n6573523651)
        - Mooney's Bay (n11778889031)
        - Walkley (n10226703610)
        - Greenboro (n957309446)
        - South Keys (n7005284242)
        - Leitrim (n7005284397)
        - Bowesville (n7005278993)
        - Limebank (n7005278992)


  - 
    type: light_rail
    ref: 4
    name: O-Train Line 4
    colour: '#0980a5'
    station_count: 3
    stations: 
      - Airport / Aéroport
      - Uplands
      - South Keys

    itineraries: 
      r16176186: 
        - Airport / Aéroport (n11785246408)
        - Uplands (n7005284232)
        - South Keys (n7005284242)

      r16176187: 
        - South Keys (n7005284242)
        - Uplands (n7005284232)
        - Airport / Aéroport (n11785246408)



